<p>Tako je.</p>

<p>Uz dane parametre, struja baze je:
$$
  I_B = \frac{U_{ul}-U_{BE,th}}{R_B} = \frac{6 - 0,7}{100k} = \frac{5,3}{100k} = 53 \mu A.
$$
Maksimalna kolektorska struja tada bi bila:
$$
  I_{C,max} = h_{FE} \cdot I_B = 100 \cdot 53 \mu A = 5,3 mA.
$$
Ta bi struja na otporniku R<sub>C</sub> stvarala pad napona:
$$
  I_{C,max} \cdot R_C = 5,3m \cdot 2k = 10,6V
$$
a kako je suma tog napona i napona kolektor-emiter jednaka naponu izvora U<sub>CC</sub>, slijedi da bi
napon kolektor-emiter bio:
$$
  6V - 10,6V = -4,6V
$$
što nije moguće. Stoga ste točno zaključili: tranzistor mora biti u zasićenju pa je napon između kolektora
i emitera jednak naponu zasićenja, odnosno 0,2V. Tada je napon na otporniku R<sub>C</sub> jednak:
$$
U_{R_C} = U_{CC} - U_{CE,zas} = 6 - 0,2 = 5,8V
$$
i prema Ohmovom zakonu, struja koja teče kroz taj otpor (a time i kroz kolektor tranzistora) je:
$$
 I_C = I_{R_C} = \frac{U_{R_C}}{R_C} = \frac{5,8}{2k} = 2,9 mA
$$
</p>
